# timespec Struct Reference

`#include <time.h>`

## Data Fields

long | tv_nsec
time_t | tv_sec

## Detailed Description

Definition at line 50 of file time.h.

## Field Documentation

long timespec::tv_nsec

Definition at line 52 of file time.h.

time_t timespec::tv_sec

Definition at line 51 of file time.h.

The documentation for this struct was generated from the following file:

- src/sys/include/ubixos/time.h